<?php

namespace ContestBundle\Repository;


use ContestBundle\Entity\EggBonus;
use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;


/**
 * EggBonusRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EggBonusRepository extends SchemaEntityRepository {


    /**
     * EggBonusRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, EggBonus::class);
    }


}
